@charset "utf-8";

/* ==================================================
 - index
================================================== */

/* ----------------------------------------
 - pankuzu
---------------------------------------- */
#pankuzu span,
#pankuzu span a {
	color: #fff;
}

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#MainVisual{
	background: url(../images/index/main_pc.jpg) center center no-repeat;
	height: 260px;
	background-size: cover;
	margin-bottom: 50px;
}
#MainVisual h2 {
	color: #fff;
	font-size: 34px;
	padding-top: 110px;
	text-align: center;
}

@media screen and (max-width: 768px) {
#MainVisual{
	background: url(../images/index/main_sp.jpg) center center no-repeat;
	height: 130px;
	background-size: cover;
}
#MainVisual h2 {
	font-size: 27px;
	padding-top: 2em;
}
}

/* ----------------------------------------
 - #Contents .wrapper
---------------------------------------- */
#Contents .wrapper {
	margin: 0 auto;
	width: 980px;
}
@media screen and (max-width: 768px) {
#Contents .wrapper {
	width: 92%;
}
}

/* ----------------------------------------
 - section.detail
---------------------------------------- */
#Contents section.detail {
	overflow: hidden;
	margin-bottom: 90px;
}
#Contents section.detail .boxL {
	float: left;
	width: 480px;
}
#Contents section.detail .boxR {
	float: right;
	width: 480px;
}
#Contents section.detail dl {
	border-bottom: solid 1px #e3e3e3;
	font-size: 14px;
}
#Contents section.detail dl dt {
	float: left;
	font-family:"FOT-筑紫A丸ゴシック Std B";
	padding: 20px 0 20px 10px;
	width: 70px;
}
#Contents section.detail dl dd {
	padding: 20px 0 20px 10px;
}

@media screen and (max-width: 768px) {
#Contents section.detail {
	overflow: hidden;
	margin-bottom: 5em;
}
#Contents section.detail .boxL {
	float: none;
	width: 100%;
}
#Contents section.detail .boxR {
	float: none;
	width: 100%;
}
#Contents section.detail .boxR dl:last-child {
	border-bottom: none;
}
#Contents section.detail dl dt {
	padding: 1em 0 1em 0.5em;
	width: 70px;
}
#Contents section.detail dl dd {
	padding: 1em 0 1em 0.5em;
}
}

/* ----------------------------------------
 - section.boxMap
---------------------------------------- */
#Contents section.map .boxMpaWrapper {
	margin-bottom: 60px;
	overflow: hidden;
}
#Contents section.map .boxMpaWrapper .boxMap {
	border-radius: 5px;
	margin-bottom: 30px;
	overflow: hidden;
	line-height: 0;
}
#Contents section.map .boxMpaWrapper .boxMap iframe {
	pointer-events: none;
}
#Contents section.map .boxMpaWrapper .boxL {
	float: left;
	padding-top: 5px;
}
#Contents section.map .boxMpaWrapper .boxR {
	float: right;
}
#Contents section.map .boxMpaWrapper p.name {
	display: inline;
	font-size: 14px;
	padding-right: 15px;
}
#Contents section.map .boxMpaWrapper p.name span {
	font-family:"FOT-筑紫A丸ゴシック Std B";
	font-size: 18px;
}
#Contents section.map .boxMpaWrapper p.btn {
	display: inline;
}
#Contents section.map .boxMpaWrapper p.btn a {
	color:  #c7536f;
	border: solid 1px #c7536f;
	border-radius: 3px;
	font-size: 14px;
	padding: 6px 15px;
}
#Contents section.map .boxMpaWrapper p.btn a:hover {
	color:  #fff;
	background: #c7536f;
	text-decoration: none;
}
#Contents section.map .boxMpaWrapper p.address {
	float: left;
	font-size: 14px;
}
#Contents section.map .boxMpaWrapper p.tel {
	float: left;
	font-size: 14px;
	padding-left: 55px;
}

@media screen and (max-width: 768px) {
#Contents section.map .boxMpaWrapper {
	margin-bottom: 3em;
}
#Contents section.map .boxMpaWrapper .boxMap {
	border-radius: 5px;
	margin-bottom: 0.5em;
}
#Contents section.map .boxMpaWrapper .boxL {
	float: none;
	padding-top: 5px;
}
#Contents section.map .boxMpaWrapper .boxR {
	float: none;
	padding-top: 1em;
}
#Contents section.map .boxMpaWrapper p.name {
	display: block;
	font-size: 12px;
	margin-bottom: 1em;
	padding-right: 0;
}
#Contents section.map .boxMpaWrapper p.name span {
	font-family:"FOT-筑紫A丸ゴシック Std B";
	font-size: 16px;
}
#Contents section.map .boxMpaWrapper p.btn {
	display: inline;
}
#Contents section.map .boxMpaWrapper p.btn a {
	color:  #c7536f;
	border: solid 1px #c7536f;
	border-radius: 3px;
	font-size: 12px;
	padding: 6px 15px;
}
#Contents section.map .boxMpaWrapper p.btn a:hover {
	color:  #fff;
	background: #c7536f;
	text-decoration: none;
}
#Contents section.map .boxMpaWrapper p.address {
	font-size: 12px;
	width: 50%;
}
#Contents section.map .boxMpaWrapper p.tel {
	font-size: 12px;
	padding-left: 0;
	width: 50%;
}
}




